package de.avatic.lcc.util.exception.internalerror;

import de.avatic.lcc.util.exception.base.InternalErrorException;

public class DatabaseException extends InternalErrorException {

    public DatabaseException(String message) {
        super("Database error", message, null);
    }
}
